
#ifndef PARCELA_MART_H
#define PARCELA_MART_H

class Parcela_Mart
{
   private:
      // Dades necessaries al MAPA de Mart
      float altura;
      int material;
      float ferro;
      float temperatura;
      float llum;
      float xray;
   public:
      // Metodes get i set de cadascuna de les propietats del mapa
      float get_altura();
      int get_material();
      float get_ferro();
      float get_llum();
      float get_temperatura();
      float get_xray();
      
      void set_altura(float altura);
      void set_material(int material);
      void set_ferro(float nivell_ferro);
      void set_temperatura(float temperatura);
      void set_llum(float llum);
      void set_xray(float xray);      

};   

#endif
